@charset "utf-8";
/* CSS Document */

.glow-icon {
    color: gold;
    font-size: 28px;
    text-shadow: 0 0 5px gold,
                 0 0 10px gold,
                 0 0 20px orange,
                 0 0 30px orange;
	animation: glowPulse .72s infinite alternate;
}
			
@keyframes glowPulse {
    from {
        text-shadow: 
            0 0 5px gold,
            0 0 10px gold,
            0 0 20px orange;
    }
    to {
        text-shadow: 
            0 0 10px gold,
            0 0 20px orange,
            0 0 30px orange,
            0 0 40px red;
    }
}			
			
			
			
			.earth-glow {
    font-size: 28px;
    color: #4fc3f7; /* soft blue */
    
    text-shadow: 
        0 0 5px #4fc3f7,
        0 0 10px #29b6f6,
        0 0 20px #0288d1,
        0 0 30px #01579b;

    animation: earthPulse .72s infinite alternate;
}

@keyframes earthPulse {
    from {
        text-shadow: 
            0 0 5px #4fc3f7,
            0 0 10px #29b6f6,
            0 0 20px #0288d1;
    }
    to {
        text-shadow: 
            0 0 10px #4fc3f7,
            0 0 20px #29b6f6,
            0 0 30px #0288d1,
            0 0 40px #01579b;
    }
}
			
			
.hospital-animate {
    font-size: 28px;
    color: #4fc3f7;
    animation: hospitalPulse .72s infinite alternate;
}

@keyframes hospitalPulse {
    from {
        text-shadow:
            0 0 5px #4fc3f7,
            0 0 10px #29b6f6,
            0 0 15px #0288d1;
    }
    to {
        text-shadow:
            0 0 10px #4fc3f7,
            0 0 20px #29b6f6,
            0 0 30px #0288d1,
            0 0 40px #01579b;
    }
}	
			
/*			
.medical-green {
    font-size: 34px;
    color: #00e676;
    animation: greenPulse .72s infinite alternate;
    filter: drop-shadow(0 0 8px #00e676);
}*/
			
			
.medical-green {
    font-size: 34px;
    color: lawngreen;

    animation: lightGreenGlow 1s infinite alternate;
}

@keyframes lightGreenGlow {
    from {
        text-shadow:
            0 0 5px #a5d6a7,
            0 0 10px #81c784,
            0 0 15px #66bb6a;
    }
    to {
        text-shadow:
            0 0 10px #a5d6a7,
            0 0 20px #81c784,
            0 0 30px #66bb6a,
            0 0 40px #4caf50;
    }
}			
			
			
			
			.iso-blue-animate {
    font-size: 34px;
    color: #ffffff;

    animation: blueGlow .72s infinite alternate;
}

@keyframes blueGlow {
    from {
        text-shadow:
            0 0 5px #2196f3,
            0 0 10px #42a5f5,
            0 0 15px #1e88e5;
    }
    to {
        text-shadow:
            0 0 10px #42a5f5,
            0 0 20px #2196f3,
            0 0 30px #1e88e5,
            0 0 40px #0d47a1;
    }
}